base_id: TFFM0763
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0763.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0763.1/TFFM_detailed_trained.hits.svg
  log_p: 17933.5
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0763.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0763.1/TFFM_detailed_trained.xml
experiment_name: REMAP_2020_Mmusculus
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0763.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0763.1/TFFM_first_order_trained.hits.svg
  log_p: 18563.6
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0763.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0763.1/TFFM_first_order_trained.xml
matrix_base_id: MA0678
matrix_id: MA0678.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA0678.1/
matrix_version: 1
tffm_id: TFFM0763.1
version: 1
